---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Vi utvecklar inte bara mjukvaran, vi använder den också för att hantera support för osTicket. Låt oss hjälpa dig att snabbt implementera och leverera osTickets fulla potential med egenskaper och funktioner. Kontakta oss för professionell support eller besök vår hemsida för dokumentation och support.
